(eval-when-compile (require 'gnus))
(require 'spam)

(setq gnus-select-method '(nntp "news.gmane.org")
      gnus-message-archive-group "nnmaildir:outbox"

      gnus-secondary-select-methods
      '((nntp "nntp.dragonflybsd.org")
		(nntp "nntp.perl.org")
		(nntp "news.chello.at")
		(nntp "news.gnus.org")
		(nnmaildir "" (directory "~/Mail")))

      gnus-spam-process-newsgroups '(("^gmane\." ((spam spam-use-gmane))))

      pgg-default-user-id
      (concat user-full-name
	      " <" user-mail-address ">")

      spam-use-bogofilter t
      spam-use-bogofilter-headers t)
