<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<!-- /etc/fonts/local.conf file for local customizations -->
<fontconfig>
	<!-- the additional font dirs -->
	<dir>/usr/share/fonts/corefonts</dir>

	ifelse(esyscmd(`hostname | xargs echo -n'), `schnecke2',
	`<!-- sub-pixel rendering -->
	<match target="font">
		<edit name="rgba" mode="assign"><const>rgb</const></edit>
	</match>')
	
	define(`font_repl', `<match target="pattern">
		<test name="family">
			<string>$1</string>
		</test>
		<edit name="family" mode="prepend" binding="same">
			<string>$2</string>
		</edit>
	</match>')

	dnl Replace bit-mapped fonts with AA fonts
	font_repl(`Helvetica', `Arial')
	font_repl(`Times', `Times New Roman')
	font_repl(`Courier', `Courier New')

	dnl Now replace M$ fonts with Bitstream ones...
	font_repl(`Arial', `Bitstream Vera Sans')
	font_repl(`Times New Roman', `Bitstream Vera Serif')
	font_repl(`Courier New', `Bitstream Vera Mono Sans')
	font_repl(`Verdana', `Bitstream Vera Sans')
	font_repl(`Andale Sans UI', `Bitstream Vera Sans')
</fontconfig>
